<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<!-- BootStrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>
	<main class="container-fluid text-center justify-content-center bg-dark min-vh-100 p-md-5 d-xl-flex col-12">
		<div class="col-xl-4 col-md-8 col-sm-12">

			<!-- Form Section Start -->
			<section class="col-6 p-0 bg-primary">
				<form class="justify-content-center p-md-5">
				<div class="form-group text-light">
			    <label for="exampleFormControlInput1">Name</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
			  	</div>
			  <div class="form-group text-light">
			    <label for="exampleFormControlInput1">Email address</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			  </div>
			  <div class="form-group text-light">
			    <label for="exampleFormControlInput1">Contact Number</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
			  </div>
			  <div class="form-group text-light">
			    <label for="exampleFormControlSelect1">Concern</label>
			    <select class="form-control">
				  <option>Quotation</option>
				</select>
			  </div>
			  <div class="form-group text-light">
			    <label for="exampleFormControlSelect2">Message</label>
			    <select multiple class="form-control" id="exampleFormControlSelect2">
			      <option></option>
			      <option></option>
			      <option></option>
			      <option></option>
			      <option></option>
			    </select>
			  </div> 
		   
			  <!-- Modal Demonstration -->
						<section class="bg-primary p-4">
							<!-- Button trigger modal -->
							<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
							  Send
							</button>	

			  				<!-- Modal -->
							<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
								<div class="modal-dialog">
						 		<div class="modal-content">
								<div class="modal-header">
							    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
							     <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							          <span aria-hidden="true">&times;</span>
							        </button>
							      </div>
							      <div class="modal-body">
							       Message Successfully Sent
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							      </div>
							    </div>
							  </div>
							</div>
						</section>
						<!-- Modal Demonstration End -->	
			</form>
		</div>		
		</section>
		<!-- Form Section End -->
	</main>	
	<!-- Bootstrap Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>